<?xml version="1.0" encoding="UTF-8"?><!ELEMENT bibliothek (buch)+>
 
<!ELEMENT buch (titel, (autor)+, inhalt, (lagerplatz)*)>
<!ATTLIST buch 
           genre  (Informatik | Mathematik | Sprachen | Roman | Fantasy) "Informatik"
           verlag  CDATA #REQUIRED            
           isbn    CDATA #REQUIRED          
>

<!ELEMENT titel (#PCDATA)>
<!ELEMENT autor (#PCDATA)>
<!ATTLIST autor geschlecht (m | w) #REQUIRED>
 
<!ELEMENT inhalt (#PCDATA)>


<!ELEMENT lagerplatz (ort, nummer)>

<!ELEMENT ort (#PCDATA)>
<!ELEMENT nummer (#PCDATA)>
